# those are sources, not doc
minetest-mod-nether: package-contains-documentation-outside-usr-share-doc usr/share/games/minetest/mods/nether/depends.txt
minetest-mod-nether: package-contains-documentation-outside-usr-share-doc usr/share/games/minetest/mods/nether/description.txt
minetest-mod-nether: package-contains-documentation-outside-usr-share-doc usr/share/games/minetest/mods/nether/locale/template.txt
minetest-mod-nether: package-contains-documentation-outside-usr-share-doc usr/share/games/minetest/mods/nether/settingtypes.txt
